server_packages:
  - python
  - python-dev
  - libmysqlclient-dev
  - python-pip
  - libapache2-mod-wsgi
  - python-mysql.connector
  - mysql-server
  - python-mysqldb

client_packages:
  - python
  - mariadb-client

sqlServiceName: "mysqld"
